@media screen and (min-width: 1500px) {
    .container {
        max-width: 1460px;
    }
}

@media screen and (min-width: 1600px) {
    .nav-area li a {
        font-size: 16px;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1435px) {
     .header-area {
        gap: 15px;
    }
    .nav-area ul {
        gap: 10px;
    }
    .site-logo a img {
        max-width: 140px;
    }
    .nav-area li a {
        font-size: 1vw;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1399px) {
    /* header area  */
    .site-title h4 {
        font-size: 25px;
    }
    /* hero area  */
    .hero-wrapper h2 {
        font-size: 50px;
    }

    .author-images img {
        max-width: 200px;
    }
}

/*
====================================
Medium Screen - Others
====================================
*/

@media screen and (min-width: 992px) and (max-width: 1199px) {
    /* header area  */
     .site-title h4 {
        font-size: 25px;
    }
    .site-logo a img {
        max-width: 150px;
    }
    .header-area {
        gap: 15px;
        padding-right: 20px;
        justify-content: space-between;
    }
    .nav-area {
        display: none;
    }
    .site-logo a img {
        max-width: 150px;
    }
    .header-area {
        gap: 15px;
        padding-right: 20px;
    }
    .nav-area ul {
        gap: 10px;
    }
    /* hero area  */
    .hero-wrapper h2 {
        font-size: 45px;
    }
    .hero-wrapper {
        gap: 15px;
    }
    .hero-actions a {
        padding: 13px 30px;
        font-size: 18px;
    }
    .hero-actions button {
        font-size: 18px;
    }
    .hero-area {
        padding-top: 200px;
        padding-bottom: 150px;
    }
    /* content area responsive  */
    .latter-area {
        padding-top: 100px;
        padding-bottom: 70px;
    }
    .peragraph-area {
        padding-top: 40px;
        gap: 25px;
    }
    .our-features-area {
        padding-top: 70px;
    }
    .feature-content h2 {
        font-size: 45px;
    }
    .single-feature .icon {
        width: 70px;
        height: 70px;
    }
    .content-section-one {
        padding-block: 180px;
    }
    .section-top h2 {
        font-size: 35px;
    }
    .peragraph-area p {
        font-size: 22px;
    }
    .content-section-two {
        padding-top: 160px;
        padding-bottom: 160px;
    }
    .peragraph-area ul li {
        font-size: 22px;
    }
    .content-section-three {
        padding-top: 200px;
        padding-bottom: 180px;
    }
    .land-content p {
        font-size: 22px;
    }
    .content-section-four {
        padding-block: 160px;
    }
    .economic-tab-nav ul li {
        font-size: 22px;
    }
    .economic-impect p {
        font-size: 22px;
    }
    .economic-effect-content {
        gap: 40px;
        padding-top: 50px;
    }
    .content-section-five {
        padding-block: 160px;
    }
    .power-block li {
        font-size: 20px;
    }
    .power-block h4 {
        font-size: 20px;
    }
    .president-box {
        margin-top: 150px;
        padding: 15px 25px;
        gap: 30px;
    }
    .president-box p {
        font-size: 22px;
    }
    .president-box h4 {
        font-size: 25px;
    }
    .content-section-six {
        padding-top: 150px;
        padding-bottom: 80px;
    }
    .content-section-seven {
        padding-top: 150px;
        padding-bottom: 80px;
    }
    .content-section-eight {
        padding-top: 150px;
        padding-bottom: 80px;
    }
    .content-section-eight .land-trust-wp {
        max-width: 800px;
    }
    .content-section-nine {
        padding-block: 150px;
    }
    .content-section-ten {
        padding-block: 150px;
    }
    .start-now-area {
        padding-block: 100px;
    }
    .start-now-wrapper p {
        font-size: 22px;
    }
    .about-author-area {
        padding-block: 80px;
    }
    .copyright-area {
        padding-block: 50px;
    }
    .copyright-wrapper p {
        font-size: 22px;
    }

    .about-author-wrapper {
        flex-direction: column;
    }

    .economic-impect ul li {
        font-size: 22px;
        line-height: 150%;
    }
    .economic-tab-nav {
        width: 230px;
    }
}

/*
====================================
Small Screen - Tablate
====================================
*/

@media screen and (min-width: 768px) and (max-width: 991px) {
    /* header area  */
    .site-title h4 {
        font-size: 25px;
    }
    .site-logo a img {
        max-width: 150px;
    }
    .header-area {
        gap: 15px;
        padding-right: 20px;
        justify-content: space-between;
    }
    .nav-area {
        display: none;
    }
    /* hero area  */
    .hero-wrapper h2 {
        font-size: 35px;
    }
    .hero-wrapper {
        gap: 15px;
    }
    .hero-actions a {
        padding: 10px 25px;
        font-size: 16px;
    }
    .hero-actions button {
        font-size: 16px;
        padding: 12px 25px;
    }
    .hero-area {
        padding-top: 170px;
        padding-bottom: 130px;
    }
    .hero-wrapper span {
        font-size: 20px;
        letter-spacing: 2px;
    }
    /* content area responsive  */
    /* latter area  */
    .latter-area {
        padding-top: 80px;
        padding-bottom: 60px;
    }
    .peragraph-area {
        padding-top: 30px;
        gap: 20px;
    }
    .our-features-area {
        padding-top: 50px;
    }
    .feature-content h2 {
        font-size: 40px;
    }
    .single-feature .icon {
        width: 70px;
        height: 70px;
    }
    .feature-content span {
        font-size: 14px;
    }
    .section-top h2 {
        font-size: 36px;
    }
    .content-section-one {
        padding-block: 100px;
    }
    .section-top h2 {
        font-size: 28px;
    }
    .peragraph-area p {
        font-size: 20px;
    }
    .content-section-two {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .peragraph-area ul li {
        font-size: 20px;
    }
    .content-section-three {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .land-content p {
        font-size: 20px;
    }
    .content-section-four {
        padding-block: 100px;
    }
    .economic-tab-nav ul li {
        font-size: 20px;
    }
    .economic-impect p {
        font-size: 20px;
    }
    .economic-effect-content {
        gap: 40px;
        padding-top: 50px;
    }
    .content-section-five {
        padding-block: 100px;
    }
    .power-block li {
        font-size: 20px;
    }
    .power-block h4 {
        font-size: 20px;
    }
    .president-box {
        margin-top: 100px;
        padding: 15px 25px;
        gap: 20px;
    }
    .president-box p {
        font-size: 20px;
    }
    .president-box h4 {
        font-size: 22px;
    }
    .content-section-six {
        padding-top: 100px;
        padding-bottom: 80px;
    }
    .content-section-seven {
        padding-top: 100px;
        padding-bottom: 80px;
    }
    .content-section-eight {
        padding-top: 100px;
        padding-bottom: 80px;
    }
    .content-section-eight .land-trust-wp {
        max-width: 800px;
    }
    .content-section-nine {
        padding-block: 100px;
    }
    .content-section-ten {
        padding-block: 100px;
    }
    .start-now-area {
        padding-block: 75px;
    }
    .start-now-wrapper p {
        font-size: 20px;
    }
    .about-author-area {
        padding-block: 80px;
    }
    .copyright-area {
        padding-block: 40px;
    }
    .copyright-wrapper p {
        font-size: 20px;
    }
    .land-details-wp {
        flex-direction: column;
    }
    .land-content {
        max-width: 100%;
        gap: 20px;
    }
    .economic-tab-nav {
        width: 230px;
    }
    .land-trust-wp {
        flex-wrap: wrap;
    }
    .about-author-wrapper {
        flex-direction: column;
    }

      .economic-impect ul li {
        font-size: 19px;
        line-height: 150%;
    }
    .economic-tab-nav {
        width: 180px;
    }

    .economic-tab-nav ul li:last-child {
        margin-top: 22px;
    }

}

/*
====================================
Small Screen - Mobile
====================================
*/

@media screen and (max-width: 767px) {
    /* header area  */
    .site-title h4 {
        font-size: 25px;
    }
    .site-logo a img {
        max-width: 150px;
    }
    .header-area {
        gap: 15px;
        padding-right: 20px;
        justify-content: space-between;
    }
    .nav-area {
        display: none;
    }
    /* hero area  */
    .hero-wrapper h2 {
        font-size: 30px;
    }
    .hero-wrapper {
        gap: 15px;
    }
    .hero-actions a {
        padding: 10px 25px;
        font-size: 16px;
    }
    .hero-actions button {
        font-size: 16px;
        padding: 12px 25px;
    }
    .hero-area {
        padding-top: 140px;
        padding-bottom: 110px;
    }
    .hero-wrapper span {
        font-size: 20px;
        letter-spacing: 2px;
    }
    /* content area responsive  */
    /* latter area  */
    .latter-area {
        padding-top: 60px;
        padding-bottom: 50px;
    }
    .peragraph-area {
        padding-top: 25px;
        gap: 15px;
    }
    .our-features-area {
        padding-top: 30px;
    }
    .feature-content h2 {
        font-size: 30px;
    }
    .single-feature .icon {
        width: 70px;
        height: 70px;
    }
    .feature-content span {
        font-size: 14px;
    }
    .section-top h2 {
        font-size: 30px;
    }
    .content-section-one {
        padding-block: 60px;
    }
    .section-top h2 {
        font-size: 22px;
    }
    .peragraph-area p {
        font-size: 18px;
    }
    .content-section-two {
        padding-block: 60px;
    }
    .peragraph-area ul li {
        font-size: 18px;
    }
    .content-section-three {
        padding-block: 60px;
    }
    .land-content p {
        font-size: 18px;
    }
    .content-section-four {
        padding-block: 60px;
    }
    .economic-tab-nav ul li {
        font-size: 18px;
        height: 54px;
    }
    .economic-impect p {
        font-size: 18px;
    }
    .economic-effect-content {
        gap: 40px;
        padding-top: 50px;
    }
    .content-section-five {
        padding-block: 30px;
    }
    .power-block li {
        font-size: 18px;
    }
    .power-block h4 {
        font-size: 20px;
    }
    .president-box {
        margin-top: 100px;
        padding: 15px 25px;
        gap: 20px;
    }
    .president-box p {
        font-size: 18px;
    }
    .president-box h4 {
        font-size: 20px;
    }
    .content-section-six {
        padding-block: 60px;
    }
    .content-section-seven {
        padding-block: 60px;
    }
    .content-section-eight {
        padding-block: 60px;
    }
    .content-section-eight .land-trust-wp {
        max-width: 800px;
    }
    .content-section-nine {
        padding-block: 60px;
    }
    .content-section-ten {
        padding-block: 60px;
    }
    .start-now-area {
        padding-block: 50px;
    }
    .start-now-wrapper p {
        font-size: 20px;
    }
    .about-author-area {
        padding-block: 30px;
    }
    .copyright-area {
        padding-block: 40px;
    }
    .copyright-wrapper p {
        font-size: 18px;
    }
    .land-details-wp {
        flex-direction: column;
    }
    .land-content {
        max-width: 100%;
        gap: 20px;
    }
    .economic-tab-nav {
        width: 150px;
    }
    .land-trust-wp {
        flex-wrap: wrap;
    }
    .economic-tab-nav h4 {
        font-size: 20px;
    }
    .economic-impect h4 {
        font-size: 20px;
    }
    .about-author-wrapper {
        gap: 40px;
        padding-top: 70px;
        flex-direction: column;
    }

    .about-author-wrapper {
        flex-direction: column;
    }
    .about-author-wrapper .single-author {
        gap: 35px;
        flex-direction: column;
        align-items: center;
    }
    .social-links ul {
        justify-content: center;
    }

       .economic-impect ul li {
        font-size: 18px;
        line-height: 150%;
    }
    .economic-tab-nav {
        width: 180px;
    }

    .economic-tab-nav ul li:last-child {
        margin-top: 22px;
    }
    .economic-tab-nav ul li:last-child {
        margin-top: 33px;
    }
}

/*
====================================
Xtra Small Screen - Small Mobile
====================================
*/

@media screen and (max-width: 576px) {
    body {
        font-size: 16px;
    }
    .container {
        padding-inline: 20px;
    }
    /* header area  */
    .site-logo a img {
        max-width: 120px;
    }
    .site-title h4 {
        display: none;
    }
    /* hero area  */
    .hero-wrapper h2 {
        font-size: 22px;
    }
    .hero-wrapper {
        gap: 15px;
    }
    .hero-actions a {
        padding: 10px 25px;
        font-size: 16px;
        width: 100%;
    }
    .hero-actions button {
        font-size: 16px;
        padding: 12px 25px;
        width: 100%;
    }
    .hero-area {
        padding-top: 120px;
        padding-bottom: 100px;
    }
    .hero-wrapper span {
        font-size: 18px;
        letter-spacing: 2px;
    }
    .hero-actions {
        padding-top: 20px;
        flex-direction: column;
        width: 100%;
    }
    /* content area responsive  */
    .latter-area {
        padding-top: 35px;
        padding-bottom: 30px;
    }
    .peragraph-area {
        padding-top: 20px;
        gap: 10px;
    }
    .peragraph-area p {
        font-size: 16px;
    }
    .section-top h2 {
        font-size: 20px;
    }
    .content-section-one {
        padding-block: 30px;
    }
    .content-section-two {
        padding-block: 30px;
    }
    .peragraph-area ul li {
        font-size: 16px;
    }
    .content-section-three {
        padding-block: 30px;
    }
    .content-section-four {
        padding-block: 30px;
    }
    .economic-effect-content {
        gap: 30px;
        padding-top: 40px;
        flex-direction: column;
    }
    .economic-effect-content .divider-card {
        flex-direction: row;
    }
    .divider-card span {
        height: 1px;
        width: 25px;
        display: block;
        background: #3A53A4;
    }
    .land-trust-wp {
        flex-direction: column;
    }
    .divider-card {
        flex-direction: row;
    }
    .content-section-six {
        padding-block: 30px;
    }
    .content-section-seven {
        padding-block: 30px;
    }
    .content-section-eight {
        padding-block: 30px;
    }
    .content-section-nine {
        padding-block: 30px;
    }
    .start-now-area {
        padding-block: 30px;
    }
    .start-now-wrapper p {
        font-size: 16px;
    }
    .copyright-area {
        padding-block: 20px;
    }
    .copyright-wrapper p {
        font-size: 16px;
    }
    .president-box {
        margin-top: 50px;
    }

    .economic-tab-nav ul li {
        height: auto;
    }
    .economic-tab-nav ul li:last-child {
        margin-top: 0;
    }
    .economic-tab-nav ul,
    .economic-impect ul {
        list-style: number;
        padding-left: 20px;
    }
}